package com.dayou.service;
import com.dayou.entity.ItemEvaluate;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 项目完结评价表 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-03-03
 */
public interface IItemEvaluateService extends IService<ItemEvaluate> {

        Page<ItemEvaluate> selectPage(Page page,ItemEvaluate itemEvaluate);

        ItemEvaluate detail(Long id);

        Boolean add(ItemEvaluate itemEvaluate);

        Boolean update(ItemEvaluate itemEvaluate);

        Boolean delete(Long id);

        ItemEvaluate detailByItemId(Long itemId);
}
